@media (min-width:600px){
    
    div.hero .blockcontent{
     width:75%;
     margin-bottom: 4%;
     padding:0;
    }
}
@media (max-width:599px){
    
    div.hero .blockcontent{
     padding:0 10px;
    }
}

header a.logo img{
 height:auto;
 max-width:100%;
 width:768px;
}

@media(max-width:768px){
 header a.logo{
    background: rgba(104,150,215,0.7);
}
}